## python-changelog 0.3.4

=== debian/changelog ===
python-changelog (0.3.4-2) unstable; urgency=medium

  * Do not attempt to run tests as they do not exist (closes: #800671).
  * Update debian/watch to point to pypi.debian.net redirector.
  * Update my e-mail address.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Fix Lintian license-name-not-unique warning.
  * Fix Lintian warning about duplicate descriptions.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 03 Oct 2015 20:42:15 +0300

python-changelog (0.3.4-1) unstable; urgency=low

  * Initial release (closes: #735209)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 13 Jan 2014 21:51:27 +0100
