## python-changelog 0.3.5

=== debian/changelog ===
python-changelog (0.3.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces

  [ Andrej Shadura ]
  * Build-depend on sphinx, don't use compat code,
    enable tests (Closes: #896251).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Apr 2018 14:37:02 +0200

python-changelog (0.3.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Dmitry Shachnev ]
  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Nov 2016 19:17:55 +0300
