=== debian/watch ===
version=3
https://pypi.debian.net/changelog/changelog-(.+)\.tar\.gz
