## python-changelog 0.4.1

=== debian/changelog ===
python-changelog (0.4.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * require python3-sphinx >= 1.7.9

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 18 Dec 2018 23:53:39 +0100

python-changelog (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Make the references reproducible (Closes: #909936)
  * Enable autopkgtest-pkg-python testsuite
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 20:29:27 +0200

python-changelog (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop dh_installchangelogs override, #861852 has been fixed.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Sep 2018 15:13:55 +0300

python-changelog (0.4.0-1) unstable; urgency=medium

  * Switch from git-dpm to gbp.
  * New upstream release.
    - Correctly sorts uncategorized tags (closes: #883716).
  * Drop dont-use-sphinx-compat.patch, applied upstream.
  * Update to debhelper compat level 11.
  * Do not install the ‘changelog’ script, its name is too generic.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 May 2018 15:27:52 +0300
