=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 11),
+ dh-python,
  python-all,
  python-setuptools,
- python-sphinx,
+ python3-sphinx (>= 1.7.9),
  python3-all,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://bitbucket.org/zzzeek/changelog
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-changelog.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-changelog
+Testsuite: autopkgtest-pkg-python
 
 Package: python-changelog
 Architecture: all
