## python-changelog 0.4.2

=== debian/changelog ===
python-changelog (0.4.2-1) unstable; urgency=medium

  * New upstream release
    - 0001-Make-the-references-reproducible.patch removed, applied upstream
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Dec 2018 21:49:31 +0100
