=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  dh-python,
  python-all,
  python-setuptools,
- python3-sphinx (>= 1.7.9),
+ python-sphinx,
  python3-all,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://bitbucket.org/zzzeek/changelog
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-changelog.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-changelog
