=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
