## python-changelog 0.5.3

=== debian/changelog ===
python-changelog (0.5.3-1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 13 Oct 2020 13:10:36 +0000

python-changelog (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jul 2020 11:30:14 -0400

python-changelog (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 May 2020 11:51:23 +0200

python-changelog (0.4.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937642

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 00:38:09 -0500
