=== debian/control ===
Source: python-changelog
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Piotr Ożarowski <piotr@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.5.0
Homepage: https://bitbucket.org/zzzeek/changelog
Vcs-Git: https://salsa.debian.org/python-team/modules/python-changelog.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-changelog
Testsuite: autopkgtest-pkg-python

Package: python3-changelog
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-sphinx
Enhances: python3-sphinx
Description: Sphinx extension to generate changelog files (Python 3)
 This package provides simple Sphinx markup to render changelog displays
 (this is the Python 3 version of the extension).
 .
 Example:
 .
  ====================
  Changelog for 1.5.6
  ====================
 .
  .. changelog::
      :version: 1.5.6
      :released: Sun Oct 12 2008
 .
      .. change::
          :tags: general
          :tickets: 27
 .
        Improved the frobnozzle.
 .
      .. change::
          :tags: rendering, tests
          :pullreq: 8
          :changeset: a9d7cc0b56c2
 .
        Rendering tests now correctly render.
