## python-changelog 0.5.5

=== debian/changelog ===
python-changelog (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Nov 2020 14:17:07 +0300

python-changelog (0.5.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update Homepage field and metadata for upstream move to GitHub.
  * Update to debhelper compat level 13.
  * Set Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Oct 2020 15:28:06 +0300
