=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-changelog
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.5.0
-Homepage: https://bitbucket.org/zzzeek/changelog
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-changelog.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-changelog
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://github.com/sqlalchemyorg/changelog
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-changelog.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-changelog
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-changelog
