## python-changelog 0.5.7

=== debian/changelog ===
python-changelog (0.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 12 Feb 2022 21:03:03 +0100

python-changelog (0.5.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Dec 2021 21:57:46 +0300
