## python-changelog 0.5.8

=== debian/changelog ===
python-changelog (0.5.8-1) unstable; urgency=medium

  * New upstream release.
    - No longer uses rawsource (closes: #1013379).
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Jun 2022 19:10:18 +0300
