=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
  python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sqlalchemyorg/changelog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-changelog.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-changelog
