## python-changelog 0.6.0

=== debian/changelog ===
python-changelog (0.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Jun 2023 21:37:26 +0300

python-changelog (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 May 2023 19:37:52 +0300
