## python-changelog 0.6.1

=== debian/changelog ===
python-changelog (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Replace runtime dependency on python3-setuptools
    with minimalistic python3-looseversion
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 20:33:01 +0100

python-changelog (0.6.1-2) unstable; urgency=medium

  * Add run-time dependency on python3-setuptools (closes: #1059661).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Dec 2023 23:02:06 +0300

python-changelog (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 20 Aug 2023 14:24:46 +0200
