=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
+ python3-looseversion,
  python3-setuptools,
  python3-sphinx
 Rules-Requires-Root: no
@@ -17,7 +19,11 @@
 
 Package: python3-changelog
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-sphinx
+Depends:
+ python3-looseversion,
+ python3-sphinx,
+ ${misc:Depends},
+ ${python3:Depends}
 Enhances: python3-sphinx
 Description: Sphinx extension to generate changelog files (Python 3)
  This package provides simple Sphinx markup to render changelog displays
