## python-changelog 0.6.2

=== debian/changelog ===
python-changelog (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop remove-setuptools.patch, included in the new release.
  * Update debian/watch to use version 5 and Pypi template.
  * Bump Standards-Version to 4.7.3, no changes needed.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Dec 2025 22:46:32 +0300
