=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  python3-looseversion,
  python3-setuptools,
  python3-sphinx
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sqlalchemyorg/changelog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-changelog.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-changelog
